Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » error while opening eclipse(error while opening eclipse)
error while opening eclipse [message #808399] Mon, 27 February 2012 18:48 Go to next message
Jorge Jacome is currently offline Jorge JacomeFriend
Messages: 1
Registered: February 2012
Junior Member
Hi All, meanwhile opening eclipse it says that an error has ocurred please check the log. and this is what I can see on my log can someone help me with this issue. Regards

!SESSION 2012-02-27 12:29:30.327 -----------------------------------------------
eclipse.buildId=M20070212-1330
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments: -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.equinox.common 4 0 2012-02-27 12:29:31.171
!MESSAGE FrameworkEvent.ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:294)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:329)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1046)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:573)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:495)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:275)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:455)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:189)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:291)

!ENTRY org.eclipse.update.configurator 4 0 2012-02-27 12:29:31.202
!MESSAGE FrameworkEvent.ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.4,CDC-1.0/Foundation-1.0,J2SE-1.3
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:294)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:329)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1046)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:573)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:495)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:275)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:455)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:189)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:291)

!ENTRY org.eclipse.core.runtime 4 0 2012-02-27 12:29:31.202
!MESSAGE FrameworkEvent.ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:294)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:329)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1046)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:573)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:495)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:275)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:455)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:189)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:291)

!ENTRY org.eclipse.osgi 4 0 2012-02-27 12:29:31.218
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.common_3.2.0.v20060603.jar/ was not resolved.

!ENTRY org.eclipse.osgi 4 0 2012-02-27 12:29:31.218
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.update.configurator_3.2.2.R32x_v20070111.jar/ was not resolved.

!ENTRY org.eclipse.osgi 4 0 2012-02-27 12:29:31.218
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.2.0.v20060603.jar/ was not resolved.

!ENTRY org.eclipse.osgi 4 0 2012-02-27 12:29:31.218
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:65)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
at org.eclipse.core.launcher.Main.run(Main.java:977)
at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.common_3.2.0.v20060603.jar/ [1] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.common 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.update.configurator_3.2.2.R32x_v20070111.jar/ [2] was not resolved.
!SUBENTRY 2 org.eclipse.update.configurator 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.2.0.v20060603.jar/ [3] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.jobs_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.registry_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.contenttype_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/com.ibm.etools.emf.event_3.0.0.v20060918_M.jar [4] was not resolved.
!SUBENTRY 2 com.ibm.etools.emf.event 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 com.ibm.etools.emf.event 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime.compatibility_[3.1.0,4.0.0).
!SUBENTRY 2 com.ibm.etools.emf.event 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[2.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/com.ibm.icu_3.4.5.20061213.jar [6] was not resolved.
!SUBENTRY 2 com.ibm.icu 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/com.jcraft.jsch_0.1.28.jar [7] was not resolved.
!SUBENTRY 2 com.jcraft.jsch 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.4
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.apache.ant_1.6.5/ [8] was not resolved.
!SUBENTRY 2 org.apache.ant 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.2
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.apache.axis_1.3.0.v200608161946/ [9] was not resolved.
!SUBENTRY 2 org.apache.axis 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.7.0).
!SUBENTRY 2 org.apache.axis 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.apache.commons.httpclient_[3.0.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.apache.lucene_1.4.103.v20060601/ [13] was not resolved.
!SUBENTRY 2 org.apache.lucene 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.3
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.apache.wsil4j_1.0.0.v200608161946/ [14] was not resolved.
!SUBENTRY 2 org.apache.wsil4j 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.uddi4j_[2.0.4,2.1.0).
!SUBENTRY 2 org.apache.wsil4j 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.apache.axis_[1.3.0,1.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.ant.core_3.1.100.v20060531.jar [16] was not resolved.
!SUBENTRY 2 org.eclipse.ant.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar [17] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.compare_3.2.1.M20060711.jar [18] was not resolved.
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.util_0.0.0.
!SUBENTRY 2 org.eclipse.compare 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.boot_3.1.100.v20060603.jar [19] was not resolved.
!SUBENTRY 2 org.eclipse.core.boot 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.commands_3.2.0.I20060605-1400.jar [20] was not resolved.
!SUBENTRY 2 org.eclipse.core.commands 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.contenttype_3.2.0.v20060603.jar [21] was not resolved.
!SUBENTRY 2 org.eclipse.core.contenttype 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.contenttype 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.registry_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.contenttype 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.expressions_3.2.2.r322_v20070109a.jar [22] was not resolved.
!SUBENTRY 2 org.eclipse.core.expressions 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.filebuffers_3.2.1.r321_v20060721.jar [23] was not resolved.
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.filesystem.win32.x86_1.0.0.v20060603.jar [24] was not resolved.
!SUBENTRY 2 org.eclipse.core.filesystem.win32.x86 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing host org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.filesystem_1.0.0.v20060603.jar [25] was not resolved.
!SUBENTRY 2 org.eclipse.core.filesystem 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.jobs_3.2.0.v20060603.jar [26] was not resolved.
!SUBENTRY 2 org.eclipse.core.jobs 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.resources.compatibility_3.2.0.v20060603.jar [27] was not resolved.
!SUBENTRY 2 org.eclipse.core.resources.compatibility 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing host org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.resources.win32_3.2.0.v20060603.jar [28] was not resolved.
!SUBENTRY 2 org.eclipse.core.resources.win32 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing host org.eclipse.core.resources_[3.2.0,3.3.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.resources_3.2.2.R32x_v20061218.jar [29] was not resolved.
!SUBENTRY 2 org.eclipse.core.resources 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime.compatibility_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.resources 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ant.core_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.resources 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.resources 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.runtime.compatibility.auth_3.2.0.v20060601.jar [30] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility.auth 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.runtime.compatibility.registry_3.2.1.R32x_v20060907/ [31] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility.registry 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing host org.eclipse.equinox.registry_[3.2.0,3.3.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.runtime.compatibility_3.1.100.v20060603.jar [32] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.core.variables_3.1.100.v20060605.jar [34] was not resolved.
!SUBENTRY 2 org.eclipse.core.variables 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.debug.core_3.2.1.v20060823.jar [35] was not resolved.
!SUBENTRY 2 org.eclipse.debug.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.debug.ui_3.2.2.r322_v20070202.jar [36] was not resolved.
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.draw2d_3.2.2.v20070208.jar [38] was not resolved.
!SUBENTRY 2 org.eclipse.draw2d 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.draw2d 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.equinox.preferences_3.2.1.R32x_v20060717.jar [79] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.preferences 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.equinox.preferences 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.equinox.registry_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.equinox.registry_3.2.1.R32x_v20060814.jar [80] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.registry 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.equinox.registry 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package org.eclipse.core.runtime.jobs_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.gef_3.2.2.v20070208.jar [84] was not resolved.
!SUBENTRY 2 org.eclipse.gef 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.draw2d_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.gef 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.help.appserver_3.1.100.v20060602.jar [85] was not resolved.
!SUBENTRY 2 org.eclipse.help.appserver 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.help.base_3.2.2.R322_v20061207.jar [86] was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
!SUBENTRY 2 org.eclipse.help.base 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.base 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help.appserver_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.base 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.base 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.ant.core_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.base 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.help.ui_3.2.0.v20060602.jar [87] was not resolved.
!SUBENTRY 2 org.eclipse.help.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help.appserver_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.help.webapp_3.2.2.R322_v20061114/ [88] was not resolved.
!SUBENTRY 2 org.eclipse.help.webapp 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.webapp 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.help_3.2.2.R322_v20061213.jar [89] was not resolved.
!SUBENTRY 2 org.eclipse.help 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.help 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.apt.core_3.2.1.R32x_v20060822-2100.jar [90] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.apt.ui_3.2.1.R32x_v20060822-2100.jar [91] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.core.manipulation_1.0.1.r321_v20060721.jar [92] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.core_3.2.3.v_686_R32x.jar [93] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing optionally required bundle org.eclipse.team.core_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar [94] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core.manipulation_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/ [95] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.junit.runtime_3.2.1.r321_v20060721/ [98] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.junit4.runtime_1.0.1.r321_v20060905.jar [99] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/ [100] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime.compatibility_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar [101] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.405
!MESSAGE Bundle update@plugins/org.eclipse.jdt.ui_3.2.2.r322_v20070124.jar [103] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.search_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.core.runtime.compatibility_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.405
!MESSAGE Missing required bundle org.eclipse.jdt.core.manipulation_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jdt_3.2.1.r321_v20060823.jar [104] was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jem.beaninfo_1.2.2.v20061027_M.jar [105] was not resolved.
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.proxy_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle com.ibm.etools.emf.event_[3.0.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.workbench_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jem.proxy_1.2.0.v20060918_M.jar [106] was not resolved.
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.proxy 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jem.ui_1.2.1.v20060918_M.jar [109] was not resolved.
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.beaninfo_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.proxy_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jem_1.2.1.v20060918_M.jar [112] was not resolved.
!SUBENTRY 2 org.eclipse.jem 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle org.eclipse.jem.proxy_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jem 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jem 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jface.databinding_1.0.0.I20060605-1400.jar [113] was not resolved.
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jface_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing optionally required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jface.text_3.2.2.r322_v20070104.jar [114] was not resolved.
!SUBENTRY 2 org.eclipse.jface.text 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jface_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.commands_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jface_3.2.2.M20061214-1200.jar [115] was not resolved.
!SUBENTRY 2 org.eclipse.jface 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.commands_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jst.common.annotations.controller_1.1.1.v200609132124.jar [116] was not resolved.
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.3.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,1.3.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.workbench_[1.2.0,1.3.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.controller 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jst.common.annotations.core_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jst.common.annotations.core_1.1.1.v200609132124.jar [117] was not resolved.
!SUBENTRY 2 org.eclipse.jst.common.annotations.core 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.3.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.core 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.core 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.core 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,1.3.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.core 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jst.common.annotations.ui_1.1.1.v200609132124.jar [118] was not resolved.
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.swt_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jst.common.annotations.controller_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.annotations.ui 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jst.common.annotations.core_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-02-27 12:29:31.421
!MESSAGE Bundle update@plugins/org.eclipse.jst.common.frameworks_1.1.4.v200702021430.jar [119] was not resolved.
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.3.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.3.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.jem.util_[1.2.0,1.3.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.common.frameworks 2 0 2012-02-27 12:29:31.421
!MESSAGE Missing required bundle org.eclipse.core.commands_[3.2.0,4.0.0).
Re: error while opening eclipse [message #898562 is a reply to message #808399] Thu, 26 July 2012 15:30 Go to previous messageGo to next message
Reed Watson is currently offline Reed WatsonFriend
Messages: 1
Registered: July 2012
Junior Member
I am having the same problem. I shut down eclipse last night to allow the java update that my PC said needed to be done and now eclipse will not start. I may try reverting my java and see if that works.
Re: error while opening eclipse [message #988938 is a reply to message #808399] Mon, 03 December 2012 21:36 Go to previous messageGo to next message
Scott Mitchell is currently offline Scott MitchellFriend
Messages: 1
Registered: December 2012
Junior Member
Hi Jorge,

Were you ever able to resolve this problem? I'm am having the same problem after just recently updating Java.

Thanks,

Scott
Re: error while opening eclipse [message #989151 is a reply to message #988938] Tue, 04 December 2012 20:46 Go to previous messageGo to next message
Steve Neill is currently offline Steve NeillFriend
Messages: 1
Registered: December 2012
Junior Member
Same here... My Win XP machine did a Java update yesterday and now Eclipse won't start!

I'd be keen to find out how to fix this.

Thanks,

Steve
Re: error while opening eclipse [message #989155 is a reply to message #989151] Tue, 04 December 2012 21:52 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3265
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 12/4/2012 2:05 PM, Steve Neill wrote:
> Same here... My Win XP machine did a Java update yesterday and now
> Eclipse won't start!
>
> I'd be keen to find out how to fix this.
>
> Thanks,
>
> Steve
http://www.eclipse.org/forums/index.php/mv/msg/441044/989070/#msg_989070
Previous Topic:Class URI for Handlers in Eclipse e4 RCP
Next Topic:Eclipse Plugin Development
Goto Forum:
  


Current Time: Fri Dec 19 04:54:32 GMT 2014

Powered by FUDForum. Page generated in 0.03565 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software